# ApiRoleConfigList Data Model

A generic list.

Properties
name | data type | description
--- | --- | ---
items | array of ApiRoleConfig |

Example

    {
      "items" : [ {
        "name" : "...",
        "roleType" : "...",
        "config" : {
          "items" : [ { }, { } ]
        },
        "hostRef" : {
          "hostId" : "...",
          "hostname" : "..."
        }
      }, {
        "name" : "...",
        "roleType" : "...",
        "config" : {
          "items" : [ { }, { } ]
        },
        "hostRef" : {
          "hostId" : "...",
          "hostname" : "..."
        }
      } ]
    }